Bug 497309 - [kn_IN]Some unicode do not shown correctly shape in Kannada(U+0CE2 and U+0CE3)
[kn_IN]Some unicode do not shown correctly shape in Kannada(U+0CE2 and U+0CE3)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On: 497306
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-23 06:22 EDT by Yewei Shao
Modified: 2009-04-29 03:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 497306
Environment:
Last Closed: 2009-04-29 03:01:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yewei Shao 2009-04-23 06:22:38 EDT
+++ This bug was initially created as a clone of Bug #497306 +++

Description of problem:
U+0CE2 and U+0CE3 do not show the correctly shape

Version-Release number of selected component (if applicable):
pango-1.22.1-1.fc10


How reproducible:everytime


Steps to Reproduce:
1.Type the unicode, like U+0CE2 and U+0CE3
2.Test with kedit
3.
  
Actual results:


Expected results:


Additional info: The actual results and the expected results will be shown in attachment.

--- Additional comment from mshao@redhat.com on 2009-04-23 06:17:49 EDT ---

Created an attachment (id=340922)
Expect results

--- Additional comment from mshao@redhat.com on 2009-04-23 06:18:17 EDT ---

Created an attachment (id=340923)
The wrong results
Comment 1 Behdad Esfahbod 2009-04-24 01:31:43 EDT
Please file and track Indic bugs upstream.  No point in keeping them here.
Comment 2 Pravin Satpute 2009-04-29 03:01:57 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=580703

Note You need to log in before you can comment on or make changes to this bug.